Shimo VPN 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1571498 漏洞类型 输入验证错误
发布时间 2019-04-15 更新时间 2019-04-16
CVE编号 CVE-2018-4007 CNNVD-ID CNNVD-201904-631
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-631
|漏洞详情
Shimo VPN是一款基于macOS平台的VPN(虚拟私人网络)软件。 Shimo VPN 4.1.5.1版本中的助手服务的deleteConfig功能存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:www.talosintelligence.com

链接:https://www.talosintelligence.com/vulnerability_reports/TALOS-2018-0676